Sector Name: INSURANCE - Bug #1061

Domestic-->Local-->Schedule 2-->submit-->even after submit applicant is able to do editing in point

no.4 and 5
01/18/2022 05:29 PM - arti saraswat

Status: Feedback Start date: 01/18/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Domestic-->Local-->Schedule 2-->submit-->

Issue 1:
even after submit applicant is able to do editing in point no.4 and 5.

Issue 2:
Date format should be same for Ifsc as well as admin panel.

Issue 3:
Design and format issue

See attached screenshot:
clipboard-202201181723-arjel.png
clipboard-202201181729-vrj4f.png

See attached screenshot:
clipboard-202201181803-iajmn.png
clipboard-202201181801-maqaip.png

See attached screenshot:
clipboard-202201181805-x0j3i.png

History

#1 - 01/18/2022 06:02 PM - arti saraswat
- File clipboard-202201181801-mqaip.png added
- Description updated

#2 - 01/18/2022 06:03 PM - arti saraswat
- File clipboard-202201181803-iajmn.png added

- Description updated

#3 - 01/18/2022 06:05 PM - arti saraswat
- File clipboard-202201181805-x0j3i.png added

- Description updated

#4 - 06/07/2022 11:05 AM - Dharmanshu Gupta

- Status changed from New to Feedback

Issue 1:
even after submit applicant is able to do editing in point no.4 and 5.

Fixed. Please check the attachment for the same.

Issue 2:
Date format should be same for Ifsc as well as admin panel.
Issue 3:
Design and format issue

Issues are related to the Admin Panel.
